nvme_mi_admin_get_log_support_cap_config_list(2)

NAME
nvme_mi_admin_get_log_support_cap_config_list - Retrieve Supported Capacity Configuration List

SYNOPSIS
int nvme_mi_admin_get_log_support_cap_config_list (nvme_mi_ctrl_t ctrl , __u16 domid , struct nvme_supported_cap_config_list_log *cap );

ARGUMENTS

ctrl
    Controller to query

domid
    Domain Identifier selection, if supported

cap User address to store supported capabilities config list

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.